Subject: RE: [Sigtran] m3ua: ASP definition

From: "Javier Pastor-Balbas (ECE)" <[email-masked]>
Date: Mon, 3 Jun 2002 15:45:26 +0200

Hi Tolga, 

Yes I agree with your concept of ASP/SGP (and therefore also IPSP). We should see it as the part of the M3UA layer that acts as the lower part of an application traffic range (RK) and also the related SS7 application for the specified traffic range.

About the AS, I see it as more than a traffic range, it is the set of ASPs/IPSPs that share the same routing from the M3UA point of view (RK),  i.e.  it is an SS7 application that serves specific RK (traffic range) and is independently treated  in the M3UA context. 

EXample: If we consider a RK=SPC => The AS = SCCP part that can be reached using that SPC. The ASPs will be the implementation of that SS7/IP layers as: distributed processes in different machines, in the same machine, as just one process, or whatever....

Cheers // Javier.

> -----Original Message-----
> From: Tolga Asveren [mailto:[email-masked]]
> Sent: Monday, June 03, 2002 2:02 PM
> To: [email-masked]
> Subject: RE: [Sigtran] m3ua: ASP definition
> 
> 
> There was no feedback for my question but still let me share 
> with everybody
> what I think:
> The draft defines ASP/SGP not as just M3UA part but as the whole
> application. So, I think we should always consider that "ASP 
> = M3UA stack at
> ASP" ,and "SGP = M3UA stack at SGP" during our discussions, 
> because this
> draft is just about M3UA stack. That is the reason, why I say 
> that AS is
> nothing else than a traffic range, because that is really 
> what it is in the
> context of M3UA stack.
> 
>     Tolga
> 
> > -----Original Message-----
> > From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of
> > Tolga Asveren
> > 
> Sent: Friday, May 31, 2002 6:38 PM
> > To: [email-masked]
> > Subject: [Sigtran] m3ua: ASP definition
> >
> >
> > I am wondering whether:
> >
> > a) people really interprete ASP as it is defined in M3UA 
> draft (processes
> > (or process instances) of MGCs, IP SCPs or IP HLRs)
> >
> > b) or only as a pure M3UA entity, which provides level3
> > signalling to layer4
> >
> >
> > Any feedback is appreciated.
> >
> >
> >     Tolga
> >
> >
> >
> >
> > _______________________________________________
> > Sigtran mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/sigtran
> 
> 
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran
> 

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran